## org.apache.bcel.generic
Class InstructionConstants.Clinit

    java.lang.Object
      |
      +--org.apache.bcel.generic.InstructionConstants.Clinit

Enclosing class:
  InstructionConstants

public static class InstructionConstants.Clinit
extends java.lang.Object

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.